CVE-2011-2735

high

Description

Multiple buffer overflows in EMC AutoStart 5.3.x and 5.4.x before 5.4.1 allow remote attackers to cause a denial of service (daemon crash) or possibly execute arbitrary code by sending a crafted message over TCP.

References

http://secunia.com/advisories/45703

http://securityreason.com/securityalert/8352

http://securitytracker.com/id?1025958

http://www.securityfocus.com/archive/1/519371/100/0/threaded

http://www.securityfocus.com/bid/49238

https://exchange.xforce.ibmcloud.com/vulnerabilities/69296

Details

Source: MITRE

Published: 2011-08-23

Updated: 2018-10-09

Type: CWE-119

Risk Information

CVSS v2

Base Score: 7.9

Vector: AV:A/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 5.5

Severity: HIGH